@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;600;700;900&display=swap');


  h1,h2,h3,h4,h5,h6,header a,.fbc-page .fbc-wrap .fbc-items,html, .l-header .widget, .menu-item-object-us_page_block,a{
   font-family: 'Cairo', sans-serif !important;
}
.uvc-heading {
    text-align: right !important;
}
.w-html {
    line-height: 1.5;
    margin-left: 0 !important;
    margin-right: 1.4rem !important;
}
.counter-row .w-counter-value {
    text-align: right;
}
@media (max-width: 768px){

    

}